export const rawMockData = {
  host: 'path/to/host',
  settingsPath: 'path/to/settings',
  signupEnabled: 'true',
  requireAdminApprovalAfterUserSignup: 'true',
  sendUserConfirmationEmail: 'true',
  emailConfirmationSetting: 'hard',
  minimumPasswordLength: '8',
  minimumPasswordLengthMin: '3',
  minimumPasswordLengthMax: '10',
  minimumPasswordLengthHelpLink: 'help/link',
  domainAllowlistRaw: 'domain1.com, domain2.com',
  newUserSignupsCap: '8',
  domainDenylistEnabled: 'true',
  denylistTypeRawSelected: 'true',
  domainDenylistRaw: 'domain2.com, domain3.com',
  emailRestrictionsEnabled: 'true',
  supportedSyntaxLinkUrl: '/supported/syntax/link',
  emailRestrictions: 'user1@domain.com, user2@domain.com',
  afterSignUpText: 'Congratulations on your successful sign-up!',
  pendingUserCount: '0',
  passwordNumberRequired: 'true',
  passwordLowercaseRequired: 'true',
  passwordUppercaseRequired: 'true',
  passwordSymbolRequired: 'true',
};

export const mockData = {
  host: 'path/to/host',
  settingsPath: 'path/to/settings',
  signupEnabled: true,
  requireAdminApprovalAfterUserSignup: true,
  sendUserConfirmationEmail: true,
  emailConfirmationSetting: 'hard',
  minimumPasswordLength: '8',
  minimumPasswordLengthMin: '3',
  minimumPasswordLengthMax: '10',
  minimumPasswordLengthHelpLink: 'help/link',
  domainAllowlistRaw: 'domain1.com, domain2.com',
  newUserSignupsCap: '8',
  domainDenylistEnabled: true,
  denylistTypeRawSelected: true,
  domainDenylistRaw: 'domain2.com, domain3.com',
  emailRestrictionsEnabled: true,
  supportedSyntaxLinkUrl: '/supported/syntax/link',
  emailRestrictions: 'user1@domain.com, user2@domain.com',
  afterSignUpText: 'Congratulations on your successful sign-up!',
  pendingUserCount: '0',
  passwordNumberRequired: true,
  passwordLowercaseRequired: true,
  passwordUppercaseRequired: true,
  passwordSymbolRequired: true,
};
